Bug 37501 - Netscape Japanese menu can't be displayed properly in KDE
Summary: Netscape Japanese menu can't be displayed properly in KDE
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kde-i18n   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-25 02:52 UTC by Bill Huang
Modified: 2008-05-01 15:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-02 12:54:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Huang 2001-04-25 02:52:25 UTC
Tried to startup Netscape in Japanese KDE,strangely,characters of some
Japanese menu get scrambled(Mojibake) and some Japanese menu and toolbar
can be displayed properly.

The bug is defected in qa0320,(I mailed to eng-jp-list and os-devel-list)
now it is still there in seawolf

Comment 1 Ngo Than 2001-05-02 12:54:00 UTC
a workaround for this problem you should disable "Apply fonts and colors to
non-KDE apps".
in kcontrol->Look & Feel->Stil

I will fix this problem today.

Comment 2 Ngo Than 2001-05-08 19:14:20 UTC
It's fixed in kdebase-2.1.1-10. Could you please check it, if it works.


Note You need to log in before you can comment on or make changes to this bug.